openSUSE Security Update : acpid (openSUSE-2012-55)

Medium Nessus Plugin ID 74737


The remote openSUSE host is missing a security update.


set umask for running scripts


Update the affected acpid packages.

See Also

Plugin Details

Severity: Medium

ID: 74737

File Name: openSUSE-2012-55.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:acpid, p-cpe:/a:novell:opensuse:acpid-debuginfo, p-cpe:/a:novell:opensuse:acpid-debugsource, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2012/01/10

Reference Information

CVE: CVE-2011-4578